Bug 142768 - test bug that will take 8 hours to fix
Summary: test bug that will take 8 hours to fix
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Mike MacKenzie
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-13 23:01 UTC by David Lawrence
Modified: 2007-04-18 17:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-17 05:23:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2004-12-13 23:01:03 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2004-12-13 23:03:48 UTC
Wont take as long, half time

Comment 2 David Lawrence 2004-12-13 23:04:32 UTC
For some reason the time left is not updated to reflect a change in
the total estimated time.


Note You need to log in before you can comment on or make changes to this bug.